<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>blacklisted</key>
	<string>en la lista negra</string>
	<key>expired</key>
	<string>caducado</string>
	<key>invalidKey</key>
	<string>ID no válido</string>
	<key>trialPeriod</key>
	<string>período de prueba gratuito</string>
	<key>unlicensed</key>
	<string>no licenciado</string>
	<key>valid</key>
	<string>válido</string>
</dict>
</plist>
